@charset "utf-8";
/* CSS Document */
@font-face {
  font-display: swap;
  font-family: Tiempos;
  font-style: normal;
  font-weight: 400;
  src: url(https://www.werkenbijsigmax.nl/fonts/tiempos-text-regular.woff2) format("woff2")
}
@font-face {
  font-display: swap;
  font-family: Tiempos;
  font-style: normal;
  font-weight: 500;
  src: url(https://www.werkenbijsigmax.nl/fonts/tiempos-headline-medium.woff2) format("woff2")
}
@font-face {
  font-display: swap;
  font-family: Tiempos;
  font-style: normal;
  font-weight: 700;
  src: url(https://www.werkenbijsigmax.nl/fonts/tiempos-headline-bold.woff2) format("woff2")
}

